// SPDX-FileCopyrightText: 2021 Johannes Loher <johannes.loher@fg4f.de>
//
// SPDX-License-Identifier: MIT

const typescript = require('rollup-plugin-typescript2');
const { nodeResolve } = require('@rollup/plugin-node-resolve');

module.exports = {
    input: 'src/module/risk-dice-modifier.ts',
    output: {
        dir: 'dist/module',
        format: 'es',
        sourcemap: true,
    },
    plugins: [nodeResolve(), typescript({})],
};
